Security
oauth2(Required scopes: credit.agency:list) or bearerAuth or apiKeyHeader
If true, only returns Credit Agency objects that have the SFTP credentials filled in, meaning the lender will upload the file to the credit agency.
If false, only returns Credit Agency objects that have the SFTP credentials empty, meaning Peach will upload the file to the credit agency.
If not set, includes all.
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/companies/{companyId}/credit-agencies?uploadedByLender=true&limit=25&startingAfter=string&endingBefore=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "count": 0, "status": 0, "data": [ { … } ] }